[<text>
<title>marketing systems &lt;masy&gt; seeks acquisitions</title>
<dateline>    harrison, n.y., march 30 - </dateline>marketing systems of america inc
said it has retained richter, cohen and co to assist in efforts
to redirect its business through merger or acquisition.
    the company said as consideration for services to be
renedered, it has agreed to grant richter five-year warrants to
buy 231,000 common shares at 32 cts each, exercisable starting
in march 1988, and a negotiated fee on completion of any
transaction.  it said it has the right to cancel the warrants
after one year if no transaction has been completed.
 reuter
</text>]